"Janusz S. Bien" <jsb...@mimuw.edu.pl> writes:

Hi Janusz,

>> Do yourself (and us as GNU AUCTeX maintainers) a favor and skip
>> distro packages in favor of GNU ELPA.  Debian testing ships Emacs
>> 24.5 which contains the Emacs package manager.
>
> I've got a problem reported earlier for Ubuntu: Emacs doesn't use the  ELPA
> version of the package.

Ah, I see.  So I guess you have no root privileges on that system so
that you could simply uninstall that package?  Or ask your friendly
admin to do that for you explaining the problems the distro package has?

> Moreover I've got a message:
>
> Done (Total of 237 files compiled, 1 failed, 1 skipped in 4 directories)

Hm, AUCTeX alone has not so many files.  So I guess you also installed
other packages.

> Do you want to see more details?

Sure, then we might see which one failed and if it was an auctex file.

Bye,
Tassilo


_______________________________________________
auctex mailing list
auctex@gnu.org
https://lists.gnu.org/mailman/listinfo/auctex

Reply via email to